Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPF » 1.0.2 -> 1.2 conversion : illegal group reference
1.0.2 -> 1.2 conversion : illegal group reference [message #580214] Tue, 17 July 2007 09:15
danny foncke is currently offline danny foncke
Messages: 92
Registered: July 2009
Member
Hi

Opening an 1.0.2 method library in the new version 1.2-M3 is impossible
After the 'library needs converting' message it fails with : illegal
group reference

Any and all help greatly appreciated

Danny
Previous Topic:Rich Text Editor: Undo/Redo binding only works for "HTML" tab
Next Topic:Documenting standard operating procedures (SOP's) with EPF
Goto Forum:
  


Current Time: Wed Jul 23 18:14:20 EDT 2014

Powered by FUDForum. Page generated in 0.02115 seconds